> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yafacture.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Eliminar autorizante



## OpenAPI

````yaml https://rest.yafacture.com/openapi-billetera.json patch /clabes-emisores/{clabeEmisorId}/autorizantes/{autorizanteId}
openapi: 3.0.0
info:
  title: Yafacture
  description: Yafacture API
  version: '1.0'
  contact:
    name: Yafacture
    url: https://yafacture.com
    email: hola@yafacture.com
servers:
  - url: https://rest.yafacture.com
security: []
tags: []
paths:
  /clabes-emisores/{clabeEmisorId}/autorizantes/{autorizanteId}:
    patch:
      tags:
        - Clabes de emisores
      summary: Eliminar autorizante
      operationId: ClabesEmisoresController_controllerPatchAutorizante
      parameters:
        - name: clabeEmisorId
          required: true
          in: path
          schema:
            type: string
        - name: autorizanteId
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ClabesEmisoresUpdateDto'
      responses:
        '200':
          description: ''
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Forbidden resource
                  error:
                    type: string
                    example: Forbidden
                  statusCode:
                    type: integer
                    format: int32
                    example: 403
                required:
                  - message
                  - error
                  - statusCode
      security:
        - x-api-key: []
        - bearer: []
        - x-api-key: []
        - bearer: []
components:
  schemas:
    ClabesEmisoresUpdateDto:
      type: object
      properties:
        nombre:
          type: string
          description: Nombre del emisor CLABE
        notificaciones:
          description: Listado de notificaciones por email y teléfono
          allOf:
            - $ref: '#/components/schemas/NotificacionesDto'
        autorizantes:
          description: Listado de personas autorizadas para confirmar transferencias
          type: array
          items:
            $ref: '#/components/schemas/AutorizantesDto'
    NotificacionesDto:
      type: object
      properties:
        emails:
          type: array
          items:
            type: string
        telefonos:
          type: array
          items:
            type: string
    AutorizantesDto:
      type: object
      properties:
        nombre:
          type: string
        email:
          type: string
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key
      description: >-
        X-API-Key authentication header for the development token generated in
        Yafacture
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````